# For Jenkins CI/CD
services:
  # PHP Service
  web_app:
    volumes:
      - /var/jenkins_home/workspace/LaravelSampleTest/src/:/app/  # パスを絶対パスに変更
  # Nginx Service
  web_nginx:
    volumes:
      - /var/jenkins_home/workspace/LaravelSampleTest/src/:/app/  # パスを絶対パスに変更